[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_secondary_text_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_secondary_text_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_primary_text_disable_only_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_primary_text_disable_only_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_background_cache_hint_selector_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/vector_tint_theme_color.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-ui-release-45:/color/vector_tint_theme_color.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_background_cache_hint_selector_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_background_cache_hint_selector_material_dark.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/switch_thumb_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/switch_thumb_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_search_url_text.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_search_url_text.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/vector_tint_color.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-ui-release-45:/color/vector_tint_color.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_hint_foreground_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_hint_foreground_material_dark.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_primary_text_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_primary_text_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_secondary_text_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_secondary_text_material_dark.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_primary_text_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_primary_text_material_dark.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_hint_foreground_material_light.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_hint_foreground_material_light.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/abc_primary_text_disable_only_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/abc_primary_text_disable_only_material_dark.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/color/switch_thumb_material_dark.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/color/switch_thumb_material_dark.xml"
    }
]